NI Home > Community > NI Discussion Forums

VXI and VME

Showing results for 
Search instead for 
Do you mean 
Reply
Member
mkramer
Posts: 1
0 Kudos

Will my current VXI-PCI card & Labview software work with Win XP?

I am updating my data acquisition computer system and am migrating to Windows XP. Will my VXI-PCI8015 card work with XP? Do I need additional drivers? Will I be able to load Labview for NT on this system?
Member
David S
Posts: 62
0 Kudos

Re: Will my current VXI-PCI card & Labview software work with Win XP?

You may need to upgrade your drivers and your version of LabVIEW. The first version of LabVIEW to officially support Windows XP was LabVIEW 6.1. The first version of NI-VXI to support Windows XP was NI-VXI 3.2. If you are using NI data acquisition devices, you may also need to upgrade your version of NI-DAQ and any other device drivers needed for your hardware. The first version of NI-DAQ to support Windows XP was version 6.9.1. For more information on compatibility with Windows XP, please visit www.ni.com/info and enter winxp for the info code. Some old devices are obsolete and are not supported by the latest versions of the drivers. Please check the release notes of the drivers to make sure your equipment is supported. All cu
rrent device drivers can be downloaded at www.ni.com/downloads.

Regards,

David Shatila
Applications Engineer
National Instruments
www.ni.com/support
Member
ja90254
Posts: 3
0 Kudos

Re: Will my current VXI-PCI card & Labview software work with Win XP?

My LabVIEW 4.1 has some key VIs that do not include the block diagram and I can not upgrade LabVIEW.  We want to try to get WindowsXP on a new computer to resolve obsolecense issues with our old computer.  Is there anyone with help on getting LabVIEW 4.1 to work with a VME-MXI-2 for PCI card (VME-PC18015 MXI2)? 

Member
BoeingJR
Posts: 11
0 Kudos

Re: Will my current VXI-PCI card & Labview software work with Win XP?

good luck!!!!

Member
ja90254
Posts: 3
0 Kudos

Re: Will my current VXI-PCI card & Labview software work with Win XP?

Updated Subject Scope since LabVIEW4.1 does run on WindowsXP.

 

LabVIEW VIs with missing Block Diagrams will not upgrade to LabVIEW 6.  LabVIEW can NOT be upgraded.  The fact is that LabVIEW4.1 DOES run on Microsoft Windows XP.  How should I install and configure the software drivers for the new PCI I/O cards i.e. NI PCI GPIB, NI PCI MXI-2 cards?

 

Please advise on tatics, i.e. versions and orders of installation, for loading 488.2, NIDAQ, VISA .... software based on the fact that  except where MXI-2 and GPIB communications occur, LabVEIW 4.1 code loads and is running on WindowsXP.